import React from "react";

function Timer() {
    return(
        <div className="TimerDiv">
            <img src={process.env.PUBLIC_URL + "icons8-time.gif"} alt="timer" id="TimerPic"/>
            <h2 id="Seconds">0:00 s</h2>
        </div>
    )
}

export default Timer